#envir .envir_sl{
  width:100%;
  padding:0 30px;
  margin-top:30px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#envir .envir_slider{
  width:100%;
  height: 100%;
}
#envir .envir_slider .swiper-wrapper{
  width:100%;
  height: 100%;
}
#envir .envir_slider .swiper-slide{
  width:100%;
  height: 100%;
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
}


#envir .envir_sl .envir_slider_prev{
  position: absolute;
  left:0;
  top:0;
  z-index:10;
  width:26px;
  height: 100%;
  background: url(../images/picture/left.png) no-repeat center center;
  background-size:20px auto;
  cursor:pointer;
}
#envir .envir_sl .envir_slider_next{
  position: absolute;
  right:0;
  top:0;
  z-index:10;
  width:26px;
  height:100%;
  background: url(../images/picture/right.png) no-repeat center center;
  background-size:20px auto;
  cursor:pointer;
}
@media all and (max-width:480px) {
  #envir .envir_slider .swiper-slide .name{
    font-size:18px;
  }
  #envir .envir_sl{
    padding:0 30px;
    margin-top:20px;
  }
}

